<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Formgenerator email settings{%const:long%}</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script type="text/javascript" language="JavaScript" for="window" event="onload">
<!--
  for ( elem in window.dialogArguments )
  {
  //alert(elem);
    switch( elem )
    {
    case "notnull":
      notnull.value = window.dialogArguments["notnull"];
      break;
    case "phone":
      phone.value = window.dialogArguments["phone"];
      break;
    case "mail":
      mail.value = window.dialogArguments["mail"];
      break;
    }
  }
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = new Array();
  arr["notnull"] = notnull.value;
  arr["phone"] = phone.value;
  arr["mail"] = mail.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body>
<table width="100%" cellspacing="10">
<tr>
<td>Not null errror message:</td>
<td><input id="notnull" type="TEXT" size="45" name="notnull"></td>
</tr>
<tr>
<td>Incorrect email errror message:</td>
<td><input id="mail" type="TEXT" size="45" name="mail"></td>
</tr>
<tr>
<td>Incorrect phone errror message:</td>
<td><input id="phone" type="TEXT" size="45" name="phone"></td>
</tr>

<tr>
<td colspan="2"><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>
